@font-face{
    font-family: AvantRegular;
    src: url(fonts/avgardm.ttf),
         url(fonts/avantgarde.eot),
         url(fonts/avantgarde.eot?#iefix) format('embedded-opentype');
}

body {
    font-family: 'Poiret One', normal;
    color: #888888;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
 /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    background: #282828;
}

a, a:hover, a:focus {
    text-decoration: none;
    color: #ffffff;
}

h1, h2, h3, h4, h5, h6, caption {
    font-family: 'Poiret One', cursive;
    font-weight: bold;
    color: #ffffff;        
}

h4, label, input, select {
    font-family: 'Poiret One', cursive;
    font-size: 1.5em;
    font-weight: normal;
    color: #ffffff;        
}


input, select {
    font-family: 'Poiret One', cursive;
    font-size: 1.5em;
    font-weight: bold;
    color: #535252;        
}
  

/**************************ENCABEZADO**************************************/

.templatemo_title {
    font-family: AvantRegular;
    font-size: 3em;    
    letter-spacing: 1px;
    margin-top: -10px;
    text-shadow: 1px 1px 14px RGBA(255,255,255,0.5);
}
.templatemo_title .divi {
    color: #ff2600;
}
.templatemo_title .cfm01 {
    color: #0f2e99;
    font-weight: normal;
}
.templatemo_title .cfm02 {
    color: #61c2f2;
    font-weight: bold;
}
.templatemo_title .cfm03 {
    font-size: 0.6em;
    color: #010101;    
}

.icon_emp{
    position: absolute;
    float:left;
    background: url(../images/icon2.png) no-repeat;     
    width: 200px;
    height: 200px;
    margin: 15px;
}

.comer1 {
    font-family: AvantRegular;      
    font-size: 2.5em;
    letter-spacing: 4.8px;    
    text-shadow: 3px 3px 14px RGBA(255,255,255,0.7);
    color: #ff2600;
}


/***************************PQRSF*****************************************/

.pqrsf{
    width: 90%;
    padding: 25px 0;
    margin-top: 15px;
    margin: 0 auto; 
    overflow: hidden;
    /*text-shadow: 1px 1px 1px RGBA(55,255,255,0.7);*/
    background-color: RGBA(45,75,200,0.4);
    border-radius: 15px 15px 15px 15px;
}

.pqrsf_data{
    float:left;
    display: inline-block;  
    width: 48%;
    padding: 15px 0;
    margin: 10px;
    height: 100%;
    text-align: justify;
}

.pqrsf_form1{
    width: 95%;
    padding: 15px 0;
    margin: 10px;
    
}

.pqrsf_form1 label, input, textarea, select {   
    width: 95%;
}

.pqrsf_form{
    float:right;
    display: inline-block;
    width: 48%;
    padding: 15px 0;
    margin: 10px;
    border-radius: 15px 15px 15px 15px;
    background-color: #245580;
{
/***************************FIN PQRSF****************************************/

@media (min-width: 0px) and (max-width:359px) {
    
        
    .pqrsf{     
        width: 95%;
    }
    
    .pqrsf_data{
        display: block; 
        width: 100%;
        padding: 5px 0;
        margin: 15px;       
        text-align: justify;
    }

    .pqrsf_form{        
        display: block;
        width: 100%;
        padding: 5px 0;
        margin: 15px;    
    }

@media (min-width: 360px) and (max-width:640px) {
    
    .comer1{
        font-size: 1.5em;
        margin-top: 10px;        
        margin-left: 0px;
    }
    
    .pqrsf{     
        width: 95%;
    }
    
    .pqrsf_data{
        display: block; 
        width: 100%;
        padding: 5px 0;
        margin: 15px;       
        text-align: justify;
    }

    .pqrsf_form{
        display: block;
        width: 100%;
        padding: 5px 0;
        margin: 15px;    
    }
    
    .templatemo_title {
        font-size: 3em;        
        font-weight: bold;
        color: #999999;
        letter-spacing: 1px;
        margin-left: 0px;
    }

}

@media (min-width: 641px) and (max-width:767px) {
    
    .comer1{
        font-size: 2em;
        margin-top: 100px;
        font-weight: bold;
        margin-left: 0px;
    }
    
    .pqrsf{     
        width: 95%;
    }
    
    .pqrsf_data{
        display: block; 
        width: 100%;
        padding: 5px 0;
        margin: 15px;       
        text-align: justify;
    }

    .pqrsf_form{
        display: block;
        width: 100%;
        padding: 5px 0;
        margin: 15px;    
    }
    
    .templatemo_title {
        font-size: 4em;
        margin-top: 10px;
        font-weight: bold;
        color: #999999;
        letter-spacing: -1px;
        margin-left: 0px;
    }

}

@media (min-width: 768px) and (max-width:991px) {
    
    .pqrsf{     
        width: 95%;
    }
    
    .pqrsf_data{
        display: block; 
        width: 100%;
        padding: 5px 0;
        margin: 15px;       
        text-align: justify;
    }

    .pqrsf_form{
        display: block;
        width: 100%;
        padding: 5px 0;
        margin: 15px;    
    }
    
}

@media (min-width: 992px) {
 
    .templatemo_title {
        font-size: 4em;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 10px;
    }
    
    .comer1 {
        margin-left: 15px;
        margin-top: 5px;
        margin-bottom: 0px;
        font-size: 2em;    
    }

}

@media (min-width: 1200px) {
 
    .templatemo_title {
        font-size: 4.5em;
        margin-top: 0px;
        margin-bottom: 5px;
        margin-left: 0px;
    }
    
    .comer1 {
        margin-left: 0px;
        margin-top: 5px;
        margin-bottom: 0px;
        font-size: 2.5em;    
    }
}